@media(max-width: 1024px) {
	.footer-bottom.has-light-pink-bg {
		flex-direction: column;
	}
}

@media(max-width: 768px) {

	.btn-primary {
		padding: 15px 25px;
	}
	.btn-primary.referral {
		padding: 15px 60px;
	}

	.top-header {
		box-shadow: 0 8px 15px rgba(0,0,0, .3);
	}
	.top-header a {
		font-size: .7rem;
	}

	.top-header i.tracks {
		vertical-align: sub;
		font-size: 1rem;
	}
	.navbar-nav li.active a {
		border-bottom: none;
	}
	.btn {
		font-size: .8rem;
	}
	.text-center-xs {
		text-align: center;
	}
	.desktop-logo {
		display: none;
	}
	.mobile-logo {
		display: block;
	}
	.footer ul.footer-icons {
		flex-wrap: wrap;
	}
	.footer-bottom.has-light-pink-bg {
		flex-direction: column;
		padding: 20px 15px;
	}
	.dropdown-menu {
		border: none;
		box-shadow: none;
	}
	.dropdown-menu li {
		margin-left: 0;
		background: #fff;
		padding-left: 5px;
	}
	.contact-container {
		flex-direction: column;
		padding: 30px 20px;
	}
	.testimonial .media {
		flex-direction: column;
		text-align: center;
	}
	.testimonial .media img {
		align-self: center;
		margin-bottom: 20px;
	}
}

@media(max-width: 375px) {
	.header-search-form {
		padding: 0 15px;
	}
}

@media(max-width: 320px) {
	.top-header-contact-button, 
	.top-header-exit-button,
	.btn {
		font-size: .6rem;
	}

	.top-header-contact-button, 
	.top-header-exit-button {
		padding: 10px;
	}
}